
@media(max-width: 1199px){
    .re-categories-filter{
        /*padding-right: 2.380952%;*/
        padding: 15px;
    }
}
@media(max-width: 767px){
    .re-categories-filter{
        padding-top: 1.7em;
    }
    DIV:not(col-40 col-xl-6 offset-1) .re-categories-filter{
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media(min-width: 768px){
    #container.w1200 .re-categories-filter{
        float: left;
    }
}
@media(min-width: 1200px){
    .re-categories-filter{
        padding-top: 2px;
    }
    DIV:not(.col-40.col-xl-6.offset-1) .re-categories-filter{
        padding-left: 14.285714%;
    }
}

@media(max-width: 1199px){
    .re-categories-filter__title{
        color: #a7a7a9;
        cursor: pointer;
        font-size: 1.3rem;
        display: inline-block;
    }
    .re-categories-filter__title:hover{
        color: #000;
    }
    .re-categories-filter__title::after{
        content: '+';
        display: inline-block;
        margin-left: 5px;
    }
    .re-categories-filter__title.open::after{
        content: '-';
        display: inline-block;
    }
    .re-categories-filter__container{
        display: none;
    }
}
@media(min-width: 1200px){
    .re-categories-filter__title{
        display: none;
    }
    .re-categories-filter__container{
        display: block!important;
    }
}

.re-categories-filter__group{
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0 0 20px;
    position: relative;
}

.re-categories-filter__group.re-categories-filter__group--properties{
    margin: 0;
}

.re-categories-filter__item{
    list-style: none;
    position: relative;
}

.re-categories-filter__link{
    color: #a7a7a9;
    display: block;
    line-height: 1.2rem;
    position: relative;
    text-decoration: none;
}
@media screen and (max-width: 767px) {
    .re-categories-filter__link{
        font-size: 1.1rem;
        padding: 8px 0;
    }
}
/*@media screen and (max-width: 399px) {*/
    /*.re-categories-filter__link{ font-size: 1.2rem; }*/
/*}*/
@media screen and (min-width: 768px) {
    .re-categories-filter__link{ padding: 4px 0; }
}

.re-categories-filter__link.re-categories-filter__link--checkbox{
    padding-left: 19px;
}
.re-categories-filter__link.re-categories-filter__link--checkbox:before{
    background-image: url("../img/re-categories-filter__link--checkbox.svg");
    background-position: 0 0;
    content: '';
    padding: 2px 0;
    position: absolute;
    left: 0;
}
@media(max-width: 1399px){
    .re-categories-filter__link.re-categories-filter__link--checkbox:before{
        width: 8px;
        height: 8px;
        top: 7px;
    }
}
@media(min-width: 1400px){
    .re-categories-filter__link.re-categories-filter__link--checkbox:before{
        width: 12px;
        height: 12px;
        top: 8px;
    }
}
.re-categories-filter__link.re-categories-filter__link--checkbox.active{
    color: #000;
}
.re-categories-filter__link.re-categories-filter__link--checkbox.active:before{
    background-image: url("../img/re-categories-filter__link--checkbox-active.svg");
}

.re-categories-filter__link:hover{
    color: #000;
    text-decoration: none;
}

.re-categories-filter__toggle-properties{
    color: #000;
    /*font-size: 1.2rem;*/
    text-decoration: none;
    position: relative;
    display: block;
    padding-left: 18px;
}
.re-categories-filter__toggle-properties.open {
    padding: 0 0 0.7em 18px;
}
.re-categories-filter__clear-properties, .re-categories-filter__clear-properties:hover{
    position: absolute;
    z-index: 100;
    right: 0;
    top: 0;
    display: none;
    color: #000;
    text-decoration: none;
}

.re-categories-filter__clear-all,.re-categories-filter__clear-all:hover{
    display: inline-block;
    text-decoration: underline;
    color: #000;
}
@media(max-width: 767px){
    .re-categories-filter__clear-all{
        margin: 10px 0 20px;
    }
}
@media(min-width: 768px){
    .re-categories-filter__clear-all{
        margin: 20px 0;
    }
}

.re-categories-filter__toggle-properties:hover{
    color: #000;
    text-decoration: none;
}
.re-categories-filter__toggle-properties:before{
    content: '+';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.re-categories-filter__toggle-properties.open:before{
    content: '-';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}


.re-categories-filter__properties{
    margin-bottom: 0;
    display: none;
}
.re-categories-filter__toggle-properties:not(.open) .re-categories-filter__properties{
    display: none;
}
.re-categories-filter__properties-inner{
    display: block;
    margin-top: 10px;
}
.re-categories-filter__properties input[type="checkbox"]{
    display: none;
}
.re-categories-filter__properties input[type="checkbox"]:before{
}
